{% import 'layouts/macros/category-tags.html.twig' as tags %}

<article class="col-4 entry format-standard mb-5" data-aos="fade-up">

    <div class="card">
        <a href="{{ url('advert', {slug: advert.slug}) }}">
            <img class="card-img-top" src="{{ photoOrDefault(advert) }}" alt="{{ advert.title }}">
        </a>

        <div class="card-body">
            <h1 class="card-title entry__title"><a href="{{ url('advert', {slug: advert.slug}) }}">{{ advert.title }}</a>
            </h1>
            <p class="card-text"> {{ advert.description }}
            </p>

        </div>
        <div class="card-footer">
            <div class="entry__meta">
                <span class="entry__meta-links">
                    <a href="{{ url('category', {categoryName: advert.category.name}) }}" class="badge badge-secondary">{{ advert.category.name }}</a>
                    <span class="badge badge-secondary">{{ advert.wheelSize.numberOfInches }}</span>
                    <span class="badge badge-secondary">{{ advert.material.name }}</span>

                </span>
            </div>
        </div>

    </div>

</article> <!-- end article -->
